import React from 'react';
export default function TextIncrease(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m40-200 220-560h80l220 560h-75l-57-150H172l-57 150zm156-214h208L302-685h-4zm534 94v-130H600v-60h130v-130h60v130h130v60H790v130z" })));
}
